fbpx
🤝  NEW YEAR SALE RETURNS - 50% OFF all plans! 🤝 Grab it Now

HPOS compatibility at woocomerce

Hi ,

We want to get new license from your website for our existing extension.

However when we check compatibility of your extension with woocomerce new feature which is hpos. It seems it is not compatible with hpops.Do you have any plan in near future to fix it ?

Best Regards.

 

https://woo.com/posts/platform-update-high-performance-order-storage-for-woocommerce/

Golam Kibria

Hi Hamza,

What are the current versions of the Swatches plugin on your site?

We have already added support for the HPOS option.

The latest version of our plugin should be compatible.

I will wait for your feedback.

Thank You